#u420
{
	-pie-box-shadow: 0px 5px 8px #7F7F7F;
	-moz-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 5px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u104,#u571,#u297
{
	position: relative;
}

#u296-6
{
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

